sha256: 72ad5b084e09921e542ba299888835b88379213048c0946ede5db39c936838d7
real_size: null
zip_size: 425199932
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep21/open_data_millesime_2025-07-a_dep21_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep21/open_data_millesime_2025-07-a_dep21_gpkg_metadata.yml
